
/*-----------------------------------------
  #list
------------------------------------------*/
#list {
	background:#fff;
	padding:25px 30px 10px 30px;
	margin-bottom:50px;
}
#list .box {
	margin-bottom:20px;
	overflow:hidden;
}
#list .box a {
	border:5px solid #dadada;
	background:#fff;
	padding:15px 20px;
	display:block;
}
#list .box a:hover {
	border:5px solid #386386;
}
#list .box .date {
	padding:0px 0px 0px 90px;
	margin-bottom:5px;
}
#list .box .icon01 {
	background:url(../images/common/news-icon01.jpg) no-repeat left 2px;
}
#list .box .icon02 {
	background:url(../images/common/news-icon02.jpg) no-repeat left 2px;
}
#list .box a .ttl {
	color:#6283A4;
}
#list .box a:hover .ttl {
	text-decoration:underline;
}

/*-----------------------------------------
  #detail
------------------------------------------*/
#detail {
	background:#fff;
	margin-bottom:30px;
	padding:25px 30px;
}
#detail .date_ttl {
	border:5px solid #dadada;
	padding:15px 20px;
	margin-bottom:20px;
}
#detail .date_ttl .date {
	margin-bottom:5px;
	padding:0px 0px 0px 80px;
}
#detail .date_ttl .icon01 {
	background:url(../images/common/news-icon01.jpg) no-repeat left 2px;
}
#detail .date_ttl .icon02 {
	background:url(../images/common/news-icon02.jpg) no-repeat left 2px;
}